model BasicBuilder -ndm 2 -ndf 3
node 0 0. 0.
node 1 0. 2000.
node 2 0. 4000.
fix 0 1 1 1
geomTransf Linear 1
uniaxialMaterial Elastic 1 2.0e5
source opq05-section-200x200x14x14.tcl
element dispBeamColumn 1 0 1 5 1 1 
element dispBeamColumn 2 1 2 5 1 1 
pattern Plain 1 Linear {
	load 2 1000. 0. 0.
}
recorder Node -file node.txt -time -node 2 -dof 1 disp
recorder Element -file ele.txt -ele 1 force
recorder Element -file ele-local.txt -ele 1 localForce
recorder Element -file ele-basic.txt -ele 1 basicForce
recorder Element -file stressStrain.txt -ele 1 section 1 fiber 93.00 -95.00 stressStrain
constraints Plain
numberer Plain
system BandGeneral
test EnergyIncr 1.0e-6 200
algorithm Newton
integrator DisplacementControl 2 1 0.1
analysis Static
analyze 5
